Why do I get this when I try to jailbreak my iPod?

Discussion in 'iPod touch' started by waths4523, Nov 13, 2012.

  1. waths4523 macrumors newbie

    Nov 13, 2012
  2. aarond12 macrumors 65816


    May 20, 2002
    Dallas, TX USA
    I believe it's saying that it doesn't have the necessary files needed to jailbreak an iOS 6.0.1 device. Try restoring it back to iOS 5 where jailbreaks currently work. Sorry, no one has a jailbreak for iOS 6 at the moment (AFAIK).
  3. Thetonyk123 macrumors 68000


    Aug 14, 2011
    Did you save your shsh blobs to downgrade? If not you can't downgrade. There is a iOS 6 tethered jailbreak.
  4. waths4523 thread starter macrumors newbie

    Nov 13, 2012
    To the first point- No. I forgot to save my SHSH, so I can't downgrade. If I could, I would use my old copy of redsn0w to jailbreak it on iOS 5.

    Secondly- Yeah I know. I'm using the tethered iOS 6 jailbreak, which is why I can't figure out why it won't work.

Share This Page